Panda Express-Backend - Task #1955

Support and fixes.
02/04/2020 06:34 AM - Sudeep Shakya

Status: Resolved Start date: 02/04/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 03/23/2020 05:06 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 03/23/2020 05:06 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
